.page-section#services {
  padding: 6rem 0;
}
.page-section#services p {
  font-size: .9rem;
}

.page-section#register {
  padding: 5rem 0;
}

#mainNav .navbar-nav .nav-item .nav-link.nav-account-button {
  display: inline-block;
  margin-top: .5rem;
  padding: .65rem 1.1rem;
  border-radius: 10rem;
  background-color: #ff9800;
  color: #fff;
  line-height: 1;
}

#mainNav .navbar-nav .nav-item .nav-link.nav-account-button:hover,
#mainNav .navbar-nav .nav-item .nav-link.nav-account-button:active,
#mainNav.navbar-scrolled .navbar-nav .nav-item .nav-link.nav-account-button:hover {
  background-color: #f08f00;
  color: #fff;
}

@media (min-width: 992px) {
  #mainNav .navbar-nav .nav-item .nav-link.nav-account-button {
    margin-top: -.25rem;
    margin-left: .75rem;
    padding: .65rem 1.1rem;
  }
}
